<?xml version="1.0" encoding="UTF-8"?>
<houses>
  <house name="Enigma Flats 1" houseid="1" entryx="1011" entryy="950" entryz="7" rent="100000" townid="1" size="23"/>
  <house name="Enigma Flats 2" houseid="2" entryx="1017" entryy="950" entryz="7" rent="100000" townid="1" size="23"/>
  <house name="Enigma Flats 4" houseid="4" entryx="1010" entryy="956" entryz="7" rent="100000" townid="1" size="77"/>
  <house name="Enigma Flats 5" houseid="5" entryx="1026" entryy="957" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 7" houseid="7" entryx="1026" entryy="965" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 9" houseid="9" entryx="993" entryy="972" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 10" houseid="10" entryx="997" entryy="967" entryz="6" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 11" houseid="11" entryx="1002" entryy="972" entryz="6" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 12" houseid="12" entryx="1011" entryy="972" entryz="6" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 13" houseid="13" entryx="1004" entryy="972" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 14" houseid="14" entryx="1009" entryy="972" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 15" houseid="15" entryx="1016" entryy="968" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 16" houseid="16" entryx="1022" entryy="972" entryz="6" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 17" houseid="17" entryx="959" entryy="981" entryz="7" rent="100000" townid="1" size="123"/>
  <house name="Enigma Flats 18" houseid="18" entryx="963" entryy="986" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 19" houseid="19" entryx="978" entryy="979" entryz="7" rent="100000" townid="1" size="78"/>
  <house name="Enigma Flats 20" houseid="20" entryx="963" entryy="993" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 21" houseid="21" entryx="974" entryy="987" entryz="7" rent="100000" townid="1" size="71"/>
  <house name="Enigma Flats 22" houseid="22" entryx="963" entryy="1001" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 23" houseid="23" entryx="974" entryy="998" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 24" houseid="24" entryx="974" entryy="1005" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Enigma Flats 26" houseid="26" entryx="983" entryy="992" entryz="7" rent="100000" townid="1" size="9"/>
  <house name="Enigma Flats 27" houseid="27" entryx="987" entryy="992" entryz="7" rent="100000" townid="1" size="30"/>
  <house name="Enigma Flats 28" houseid="28" entryx="992" entryy="990" entryz="7" rent="100000" townid="1" size="61"/>
  <house name="Enigma Flats 29" houseid="29" entryx="1002" entryy="989" entryz="7" rent="100000" townid="1" size="41"/>
  <house name="Enigma Flats 30" houseid="30" entryx="1010" entryy="989" entryz="7" rent="100000" townid="1" size="69"/>
  <house name="Enigma Flats 31" houseid="31" entryx="990" entryy="1002" entryz="7" rent="100000" townid="1" size="6"/>
  <house name="Enigma Flats 32" houseid="32" entryx="982" entryy="1002" entryz="7" rent="100000" townid="1" size="7"/>
  <house name="Enigma Flats 33" houseid="33" entryx="978" entryy="1006" entryz="7" rent="100000" townid="1" size="10"/>
  <house name="Enigma Guildhall 2" houseid="34" entryx="972" entryy="1017" entryz="7" rent="100000" townid="1" size="218"/>
  <house name="Enigma Flats 35" houseid="35" entryx="985" entryy="1014" entryz="7" rent="100000" townid="1" size="20"/>
  <house name="Enigma Flats 36" houseid="36" entryx="985" entryy="1016" entryz="6" rent="100000" townid="1" size="20"/>
  <house name="Enigma Flats 37" houseid="37" entryx="985" entryy="1021" entryz="6" rent="100000" townid="1" size="28"/>
  <house name="Enigma Flats 38" houseid="38" entryx="985" entryy="1022" entryz="7" rent="100000" townid="1" size="28"/>
  <house name="Enigma Flats 39" houseid="39" entryx="988" entryy="1022" entryz="7" rent="100000" townid="1" size="42"/>
  <house name="Enigma Flats 40" houseid="40" entryx="994" entryy="1022" entryz="7" rent="100000" townid="1" size="12"/>
  <house name="Enigma Flats 41" houseid="41" entryx="996" entryy="1021" entryz="7" rent="100000" townid="1" size="68"/>
  <house name="Enigma Flats 42" houseid="42" entryx="1000" entryy="1007" entryz="7" rent="100000" townid="1" size="58"/>
  <house name="Enigma Flats 43" houseid="43" entryx="1008" entryy="1007" entryz="7" rent="100000" townid="1" size="74"/>
  <house name="Enigma Flats 44" houseid="44" entryx="1010" entryy="1003" entryz="7" rent="100000" townid="1" size="94"/>
  <house name="Enigma Flats 45" houseid="45" entryx="1010" entryy="997" entryz="7" rent="100000" townid="1" size="72"/>
  <house name="Enigma Flats 46" houseid="46" entryx="1025" entryy="1015" entryz="7" rent="100000" townid="1" size="75"/>
  <house name="Enigma Flats 47" houseid="47" entryx="1034" entryy="1015" entryz="7" rent="100000" townid="1" size="93"/>
  <house name="Mansion" houseid="48" entryx="1055" entryy="995" entryz="7" rent="100000" townid="1" size="213"/>
  <house name="Enigma Flats 50" houseid="50" entryx="1047" entryy="974" entryz="7" rent="100000" townid="1" size="28"/>
  <house name="Enigma Flats 51" houseid="51" entryx="1047" entryy="976" entryz="6" rent="100000" townid="1" size="28"/>
  <house name="Enigma Council Hall" houseid="85" entryx="972" entryy="774" entryz="6" rent="100000" townid="1" size="1144"/>
  <house name="Enigma Flats 101" houseid="101" entryx="946" entryy="1049" entryz="6" rent="100000" townid="1" size="105"/>
  <house name="Enigma Flats 102" houseid="102" entryx="946" entryy="1049" entryz="7" rent="100000" townid="1" size="17"/>
  <house name="Enigma Flats 103" houseid="103" entryx="946" entryy="1049" entryz="5" rent="100000" townid="1" size="17"/>
  <house name="Enigma Flats 104" houseid="104" entryx="1060" entryy="1007" entryz="7" rent="100000" townid="1" size="122"/>
  <house name="Enigma Flats 105" houseid="105" entryx="1016" entryy="959" entryz="7" rent="100000" townid="1" size="28"/>
  <house name="Enigma Flats 106" houseid="106" entryx="1021" entryy="959" entryz="7" rent="100000" townid="1" size="32"/>
  <house name="Royale Flats 2" houseid="109" entryx="564" entryy="1636" entryz="7" rent="100000" townid="1" size="13"/>
  <house name="Royale Flats 1" houseid="111" entryx="564" entryy="1634" entryz="7" rent="100000" townid="1" size="18"/>
  <house name="Royale Flats 3" houseid="112" entryx="564" entryy="1630" entryz="7" rent="100000" townid="1" size="10"/>
  <house name="Enigma Flats 113" houseid="113" entryx="994" entryy="947" entryz="7" rent="100000" townid="1" size="50"/>
  <house name="Enigma Flats 114" houseid="114" entryx="976" entryy="947" entryz="6" rent="100000" townid="1" size="12"/>
  <house name="Enigma Flats 115" houseid="115" entryx="992" entryy="952" entryz="6" rent="100000" townid="1" size="12"/>
  <house name="Enigma Flats 117" houseid="117" entryx="967" entryy="950" entryz="7" rent="100000" townid="1" size="71"/>
  <house name="Royale Flats 4" houseid="118" entryx="558" entryy="1623" entryz="4" rent="100000" townid="1" size="26"/>
  <house name="Royale Flats 5" houseid="119" entryx="560" entryy="1620" entryz="4" rent="100000" townid="1" size="18"/>
  <house name="The Treehouse" houseid="120" entryx="1045" entryy="1001" entryz="5" rent="100000" townid="1" size="25"/>
  <house name="Enigma Mansion" houseid="121" entryx="976" entryy="1092" entryz="7" rent="100000" townid="1" size="207"/>
  <house name="Random House #1" houseid="122" entryx="992" entryy="1087" entryz="7" rent="100000" townid="1" size="39"/>
  <house name="Woodcutter House" houseid="123" entryx="1026" entryy="1094" entryz="7" rent="100000" townid="1" size="98"/>
  <house name="Enigma Flats 124" houseid="124" entryx="937" entryy="1046" entryz="7" rent="100000" townid="1" size="56"/>
  <house name="The Mansion" houseid="125" entryx="1040" entryy="966" entryz="7" rent="100000" townid="1" size="170"/>
  <house name="Mage House" houseid="126" entryx="1020" entryy="1028" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="Fishermans House #1" houseid="128" entryx="983" entryy="970" entryz="7" rent="100000" townid="1" size="36"/>
  <house name="Enigma House #130" houseid="130" entryx="974" entryy="1001" entryz="6" rent="0" townid="1" size="24"/>
  <house name="Enigma Tower #1" houseid="131" entryx="989" entryy="1007" entryz="7" rent="100000" townid="1" size="24"/>
  <house name="La Villa de Cykotitan #1" houseid="132" entryx="960" entryy="944" entryz="7" rent="0" townid="1" size="346"/>
  <house name="Enigma Flat XX #" houseid="133" entryx="1026" entryy="969" entryz="7" rent="0" townid="1" size="24"/>
  <house name="Enigma Flat XXX #" houseid="134" entryx="1026" entryy="961" entryz="7" rent="0" townid="1" size="32"/>
  <house name="Another Mansion" houseid="135" entryx="1042" entryy="987" entryz="7" rent="0" townid="1" size="51"/>
  <house name="Classy Suburb # 1" houseid="136" entryx="954" entryy="1052" entryz="7" rent="0" townid="1" size="22"/>
  <house name="Classy Suburb #2" houseid="137" entryx="954" entryy="1057" entryz="7" rent="0" townid="1" size="30"/>
  <house name="Classy Suburb #3" houseid="138" entryx="954" entryy="1061" entryz="7" rent="0" townid="1" size="22"/>
  <house name="Classy Suburb #4" houseid="139" entryx="954" entryy="1065" entryz="7" rent="0" townid="1" size="22"/>
  <house name="Classy Suburb #5" houseid="140" entryx="960" entryy="1049" entryz="7" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #6" houseid="141" entryx="970" entryy="1049" entryz="7" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #7" houseid="142" entryx="964" entryy="1045" entryz="6" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #8" houseid="143" entryx="966" entryy="1045" entryz="6" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #9" houseid="144" entryx="964" entryy="1045" entryz="5" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #10" houseid="145" entryx="966" entryy="1045" entryz="5" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #11" houseid="146" entryx="977" entryy="1049" entryz="7" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #12" houseid="147" entryx="987" entryy="1049" entryz="7" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #13" houseid="148" entryx="981" entryy="1045" entryz="6" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #14" houseid="149" entryx="983" entryy="1045" entryz="6" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #15" houseid="150" entryx="981" entryy="1045" entryz="5" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #16" houseid="151" entryx="983" entryy="1045" entryz="5" rent="0" townid="1" size="28"/>
  <house name="Classy Suburb #17" houseid="152" entryx="968" entryy="1057" entryz="7" rent="0" townid="1" size="36"/>
  <house name="Classy Suburb #18" houseid="153" entryx="972" entryy="1057" entryz="7" rent="0" townid="1" size="36"/>
  <house name="Classy Suburb #19" houseid="154" entryx="968" entryy="1057" entryz="6" rent="0" townid="1" size="54"/>
  <house name="Classy Suburb #20" houseid="155" entryx="972" entryy="1057" entryz="6" rent="0" townid="1" size="54"/>
  <house name="Another House #1" houseid="156" entryx="945" entryy="1031" entryz="7" rent="0" townid="1" size="38"/>
  <house name="Another House #2" houseid="157" entryx="956" entryy="1039" entryz="7" rent="0" townid="1" size="44"/>
  <house name="Another House #3" houseid="158" entryx="949" entryy="1027" entryz="7" rent="0" townid="1" size="46"/>
  <house name="vip 33" houseid="259" entryx="913" entryy="1034" entryz="15" rent="10000" townid="0" size="7"/>
  <house name="vip 32" houseid="260" entryx="917" entryy="1034" entryz="15" rent="10000" townid="0" size="7"/>
  <house name="vip 31" houseid="261" entryx="918" entryy="1033" entryz="15" rent="150000" townid="0" size="17"/>
  <house name="vip 30" houseid="262" entryx="918" entryy="1028" entryz="15" rent="100000" townid="0" size="17"/>
  <house name="vip 29" houseid="263" entryx="917" entryy="1027" entryz="15" rent="15000" townid="0" size="7"/>
  <house name="vip 28" houseid="264" entryx="913" entryy="1027" entryz="15" rent="150000" townid="0" size="7"/>
  <house name="vip 34" houseid="266" entryx="917" entryy="1034" entryz="14" rent="10000" townid="0" size="7"/>
  <house name="vip 35" houseid="267" entryx="918" entryy="1033" entryz="14" rent="100000" townid="0" size="17"/>
  <house name="vip 36" houseid="268" entryx="918" entryy="1028" entryz="14" rent="10000" townid="0" size="7"/>
  <house name="vip 26" houseid="269" entryx="898" entryy="1023" entryz="15" rent="150000" townid="0" size="10"/>
  <house name="vip 27" houseid="270" entryx="902" entryy="1022" entryz="15" rent="10000" townid="0" size="4"/>
  <house name="vip 43" houseid="271" entryx="901" entryy="1020" entryz="14" rent="10000" townid="0" size="10"/>
  <house name="vip 44" houseid="272" entryx="901" entryy="1024" entryz="14" rent="10000" townid="0" size="10"/>
  <house name="vip 24" houseid="273" entryx="916" entryy="1010" entryz="15" rent="150000" townid="0" size="7"/>
  <house name="vip 25" houseid="274" entryx="920" entryy="1010" entryz="15" rent="150000" townid="0" size="7"/>
  <house name="vip 41" houseid="275" entryx="915" entryy="1009" entryz="14" rent="10000" townid="0" size="3"/>
  <house name="vip 40" houseid="276" entryx="921" entryy="1009" entryz="14" rent="10000" townid="0" size="3"/>
  <house name="vip 45" houseid="277" entryx="916" entryy="1007" entryz="13" rent="10000" townid="0" size="7"/>
  <house name="vip 46" houseid="278" entryx="920" entryy="1007" entryz="13" rent="10000" townid="0" size="7"/>
  <house name="vip 20" houseid="279" entryx="929" entryy="1010" entryz="15" rent="150000" townid="0" size="7"/>
  <house name="vip 21" houseid="280" entryx="933" entryy="1010" entryz="15" rent="150000" townid="0" size="7"/>
  <house name="vip 22" houseid="281" entryx="936" entryy="1010" entryz="15" rent="150000" townid="0" size="9"/>
  <house name="vip 23" houseid="282" entryx="935" entryy="1014" entryz="15" rent="150000" townid="0" size="8"/>
  <house name="vip 38" houseid="283" entryx="930" entryy="1008" entryz="14" rent="150000" townid="0" size="14"/>
  <house name="vip 39" houseid="284" entryx="936" entryy="1014" entryz="14" rent="150000" townid="0" size="23"/>
  <house name="vip 37" houseid="285" entryx="934" entryy="1008" entryz="14" rent="150000" townid="0" size="11"/>
  <house name="vip gh 3" houseid="286" entryx="930" entryy="1023" entryz="15" rent="200000" townid="0" size="169"/>
  <house name="vip 17" houseid="287" entryx="864" entryy="1015" entryz="15" rent="200000" townid="0" size="31"/>
  <house name="vip 18" houseid="288" entryx="871" entryy="1015" entryz="15" rent="200000" townid="0" size="35"/>
  <house name="vip 48" houseid="289" entryx="867" entryy="1005" entryz="14" rent="10000" townid="0" size="11"/>
  <house name="vip 47" houseid="290" entryx="868" entryy="1005" entryz="14" rent="10000" townid="0" size="11"/>
  <house name="vip 49" houseid="291" entryx="865" entryy="1013" entryz="14" rent="10000" townid="0" size="14"/>
  <house name="vip 50" houseid="292" entryx="870" entryy="1013" entryz="14" rent="100000" townid="0" size="14"/>
  <house name="vip 19" houseid="293" entryx="878" entryy="1042" entryz="15" rent="150000" townid="0" size="21"/>
  <house name="vip 7" houseid="294" entryx="845" entryy="1040" entryz="15" rent="150000" townid="0" size="28"/>
  <house name="vip 2" houseid="295" entryx="821" entryy="1019" entryz="15" rent="150000" townid="0" size="12"/>
  <house name="vip 1" houseid="296" entryx="820" entryy="1019" entryz="15" rent="150000" townid="0" size="12"/>
  <house name="vip 3" houseid="297" entryx="820" entryy="1038" entryz="15" rent="150000" townid="0" size="14"/>
  <house name="vip 4" houseid="298" entryx="821" entryy="1038" entryz="15" rent="150000" townid="0" size="14"/>
  <house name="vip 5" houseid="299" entryx="820" entryy="1047" entryz="15" rent="150000" townid="0" size="27"/>
  <house name="vip 6" houseid="300" entryx="821" entryy="1047" entryz="15" rent="150000" townid="0" size="27"/>
  <house name="vip 15" houseid="301" entryx="815" entryy="1048" entryz="14" rent="150000" townid="0" size="11"/>
  <house name="vip 16" houseid="302" entryx="826" entryy="1048" entryz="14" rent="150000" townid="0" size="11"/>
  <house name="vip gh 1" houseid="303" entryx="821" entryy="1053" entryz="15" rent="300000" townid="0" size="118"/>
  <house name="vip 8" houseid="304" entryx="832" entryy="1053" entryz="15" rent="150000" townid="0" size="31"/>
  <house name="vip gh 2" houseid="305" entryx="804" entryy="1028" entryz="15" rent="200000" townid="0" size="398"/>
  <house name="vip 13" houseid="306" entryx="818" entryy="1033" entryz="14" rent="150000" townid="0" size="22"/>
  <house name="vip 9" houseid="307" entryx="818" entryy="1024" entryz="14" rent="150000" townid="0" size="22"/>
  <house name="vip 14" houseid="308" entryx="824" entryy="1034" entryz="14" rent="150000" townid="0" size="12"/>
  <house name="vip 10" houseid="309" entryx="824" entryy="1022" entryz="14" rent="150000" townid="0" size="12"/>
  <house name="vip 11" houseid="310" entryx="834" entryy="1026" entryz="14" rent="150000" townid="0" size="12"/>
  <house name="vip 12" houseid="311" entryx="834" entryy="1031" entryz="14" rent="150000" townid="0" size="12"/>
  <house name="Villa #2262" houseid="2262" entryx="942" entryy="1007" entryz="7" rent="0" townid="1" size="16"/>
  <house name="Villa #2263" houseid="2263" entryx="940" entryy="1009" entryz="7" rent="0" townid="1" size="63"/>
  <house name="Villa #2264" houseid="2264" entryx="931" entryy="1017" entryz="7" rent="0" townid="1" size="31"/>
  <house name="Villa #2265" houseid="2265" entryx="926" entryy="1009" entryz="7" rent="0" townid="1" size="32"/>
  <house name="Villa #2266" houseid="2266" entryx="927" entryy="1015" entryz="6" rent="0" townid="1" size="30"/>
  <house name="Villa #2267" houseid="2267" entryx="914" entryy="1006" entryz="7" rent="0" townid="1" size="96"/>
  <house name="Villa #2268" houseid="2268" entryx="932" entryy="1008" entryz="7" rent="0" townid="1" size="20"/>
  <house name="Villa #2269" houseid="2269" entryx="940" entryy="998" entryz="7" rent="0" townid="1" size="20"/>
  <house name="Villa #2270" houseid="2270" entryx="936" entryy="996" entryz="7" rent="0" townid="1" size="67"/>
  <house name="Villa #2271" houseid="2271" entryx="935" entryy="999" entryz="7" rent="0" townid="1" size="23"/>
  <house name="Villa #2272" houseid="2272" entryx="924" entryy="1002" entryz="7" rent="0" townid="1" size="32"/>
  <house name="Villa #2273" houseid="2273" entryx="915" entryy="998" entryz="7" rent="0" townid="1" size="14"/>
  <house name="Villa #2274" houseid="2274" entryx="916" entryy="991" entryz="7" rent="0" townid="1" size="16"/>
  <house name="Villa #2275" houseid="2275" entryx="913" entryy="995" entryz="6" rent="0" townid="1" size="22"/>
  <house name="Villa #2276" houseid="2276" entryx="912" entryy="995" entryz="6" rent="0" townid="1" size="14"/>
  <house name="Villa #2277" houseid="2277" entryx="919" entryy="992" entryz="7" rent="0" townid="1" size="86"/>
  <house name="Villa #2278" houseid="2278" entryx="919" entryy="987" entryz="7" rent="0" townid="1" size="105"/>
  <house name="Villa #2279" houseid="2279" entryx="917" entryy="985" entryz="7" rent="0" townid="1" size="24"/>
  <house name="Villa #2280" houseid="2280" entryx="917" entryy="980" entryz="7" rent="0" townid="1" size="24"/>
  <house name="Villa #2281" houseid="2281" entryx="917" entryy="980" entryz="6" rent="0" townid="1" size="24"/>
  <house name="Villa #2282" houseid="2282" entryx="929" entryy="980" entryz="7" rent="0" townid="1" size="32"/>
  <house name="Villa #2283" houseid="2283" entryx="934" entryy="980" entryz="7" rent="0" townid="1" size="48"/>
  <house name="Villa #2284" houseid="2284" entryx="939" entryy="980" entryz="7" rent="0" townid="1" size="38"/>
  <house name="Villa #2285" houseid="2285" entryx="917" entryy="973" entryz="7" rent="0" townid="1" size="39"/>
  <house name="Villa #2286" houseid="2286" entryx="925" entryy="969" entryz="7" rent="0" townid="1" size="41"/>
  <house name="Random House in Forrest #1" houseid="2287" entryx="1058" entryy="1062" entryz="7" rent="0" townid="1" size="22"/>
  <house name="Random House in Forrest #2" houseid="2288" entryx="1063" entryy="1073" entryz="7" rent="0" townid="1" size="55"/>
  <house name="Sea Quarters #1" houseid="2289" entryx="1088" entryy="1007" entryz="7" rent="0" townid="1" size="27"/>
  <house name="Sea Quarters #2" houseid="2290" entryx="1089" entryy="1008" entryz="8" rent="0" townid="1" size="13"/>
  <house name="Sea Quarters #3" houseid="2291" entryx="1111" entryy="1008" entryz="10" rent="0" townid="1" size="47"/>
  <house name="Sea Quarters #4" houseid="2292" entryx="1113" entryy="1008" entryz="10" rent="0" townid="1" size="49"/>
  <house name="Sea Quarters #5" houseid="2293" entryx="1120" entryy="1015" entryz="10" rent="0" townid="1" size="72"/>
  <house name="Sea Quarters #6" houseid="2294" entryx="1121" entryy="1005" entryz="10" rent="0" townid="1" size="61"/>
  <house name="Elvish House #1" houseid="2295" entryx="1078" entryy="994" entryz="7" rent="0" townid="1" size="77"/>
  <house name="Enigma Poor Flat #1" houseid="2296" entryx="1007" entryy="1020" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Enigma Poor Flat #2" houseid="2297" entryx="1011" entryy="1020" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Enigma Poor Flat #3" houseid="2298" entryx="1015" entryy="1020" entryz="7" rent="0" townid="1" size="16"/>
  <house name="Enigma Poor Flat #4" houseid="2299" entryx="985" entryy="1033" entryz="7" rent="0" townid="1" size="18"/>
  <house name="Enigma Poor Flat #5" houseid="2300" entryx="989" entryy="1033" entryz="7" rent="0" townid="1" size="18"/>
  <house name="Enigma Poor Flat #6" houseid="2301" entryx="993" entryy="1033" entryz="7" rent="0" townid="1" size="19"/>
  <house name="Enigma Poor Flat #7" houseid="2302" entryx="982" entryy="1031" entryz="7" rent="0" townid="1" size="12"/>
  <house name="Enigma Poor Flat #8" houseid="2303" entryx="986" entryy="1031" entryz="7" rent="0" townid="1" size="12"/>
  <house name="Enigma Poor Flat #9" houseid="2304" entryx="991" entryy="1031" entryz="7" rent="0" townid="1" size="16"/>
  <house name="Enigma Poor Flat #10" houseid="2305" entryx="995" entryy="1031" entryz="7" rent="0" townid="1" size="12"/>
  <house name="Enigma Poor Flat #11" houseid="2306" entryx="999" entryy="1031" entryz="7" rent="0" townid="1" size="12"/>
  <house name="Sauron's Castle" houseid="2307" entryx="1076" entryy="1096" entryz="7" rent="0" townid="1" size="130"/>
  <house name="Floating House" houseid="2308" entryx="925" entryy="955" entryz="7" rent="0" townid="1" size="131"/>
  <house name="Shop Keepers Quarters" houseid="2309" entryx="1035" entryy="990" entryz="7" rent="0" townid="1" size="52"/>
  <house name="Bloodhall" houseid="2310" entryx="1052" entryy="1116" entryz="7" rent="0" townid="1" size="206"/>
  <house name="The Mogoligo" houseid="2311" entryx="1075" entryy="1120" entryz="6" rent="0" townid="1" size="58"/>
  <house name="Underground House #1" houseid="2312" entryx="986" entryy="962" entryz="8" rent="0" townid="1" size="28"/>
  <house name="Underground House #2" houseid="2313" entryx="989" entryy="960" entryz="8" rent="0" townid="1" size="36"/>
  <house name="Uglabams House" houseid="2314" entryx="973" entryy="1030" entryz="7" rent="0" townid="1" size="30"/>
  <house name="Casino Royale" houseid="2398" entryx="998" entryy="999" entryz="8" rent="0" townid="1" size="82"/>
  <house name="VIP Cabin #1" houseid="2399" entryx="1143" entryy="2276" entryz="4" rent="0" townid="1" size="12"/>
  <house name="VIP Cabin #2" houseid="2400" entryx="1147" entryy="2265" entryz="5" rent="0" townid="1" size="65"/>
  <house name="VIP Cabin #4" houseid="2402" entryx="1140" entryy="2254" entryz="5" rent="0" townid="1" size="44"/>
  <house name="VIP Cabin #5" houseid="2403" entryx="1132" entryy="2270" entryz="5" rent="0" townid="1" size="221"/>
  <house name="VIP Cabin #6" houseid="2404" entryx="1130" entryy="2265" entryz="5" rent="0" townid="1" size="27"/>
  <house name="VIP Cabin #7" houseid="2405" entryx="1124" entryy="2259" entryz="4" rent="0" townid="1" size="34"/>
  <house name="VIP Cabin #8" houseid="2406" entryx="1142" entryy="2248" entryz="4" rent="0" townid="1" size="10"/>
  <house name="VIP Cabin #9" houseid="2407" entryx="1155" entryy="2247" entryz="5" rent="0" townid="1" size="43"/>
  <house name="VIP Cabin #10" houseid="2408" entryx="1154" entryy="2241" entryz="5" rent="0" townid="1" size="52"/>
  <house name="VIP Cabin #11" houseid="2409" entryx="1144" entryy="2241" entryz="5" rent="0" townid="1" size="58"/>
  <house name="VIP Cabin #12" houseid="2410" entryx="1134" entryy="2240" entryz="5" rent="0" townid="1" size="60"/>
  <house name="VIP Cabin #13" houseid="2411" entryx="1119" entryy="2251" entryz="5" rent="0" townid="1" size="22"/>
  <house name="VIP Cabin #14" houseid="2412" entryx="1152" entryy="2275" entryz="5" rent="0" townid="1" size="88"/>
  <house name="Ingen bryr sig" houseid="2413" entryx="1040" entryy="1013" entryz="7" rent="0" townid="1" size="93"/>
  <house name="Lower East Side #1" houseid="2414" entryx="1077" entryy="1025" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #2" houseid="2415" entryx="1080" entryy="1017" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #3" houseid="2416" entryx="1085" entryy="1017" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #4" houseid="2417" entryx="1089" entryy="1022" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #5" houseid="2418" entryx="1089" entryy="1029" entryz="7" rent="0" townid="1" size="24"/>
  <house name="Lower East Side #6" houseid="2419" entryx="1089" entryy="1029" entryz="7" rent="0" townid="1" size="21"/>
  <house name="Lower East Side #7" houseid="2420" entryx="1085" entryy="1029" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #8" houseid="2421" entryx="1080" entryy="1029" entryz="7" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #9" houseid="2422" entryx="1080" entryy="1029" entryz="6" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #10" houseid="2423" entryx="1085" entryy="1029" entryz="6" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #11" houseid="2424" entryx="1089" entryy="1029" entryz="6" rent="0" townid="1" size="18"/>
  <house name="Lower East Side #12" houseid="2425" entryx="1089" entryy="1029" entryz="6" rent="0" townid="1" size="22"/>
  <house name="Lower East Side #13" houseid="2426" entryx="1089" entryy="1022" entryz="6" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #14" houseid="2427" entryx="1080" entryy="1029" entryz="6" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #15" houseid="2428" entryx="1080" entryy="1017" entryz="6" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #16" houseid="2429" entryx="1085" entryy="1017" entryz="6" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #17" houseid="2430" entryx="1080" entryy="1017" entryz="5" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #18" houseid="2431" entryx="1085" entryy="1017" entryz="5" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #19" houseid="2432" entryx="1089" entryy="1022" entryz="5" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #20" houseid="2433" entryx="1089" entryy="1029" entryz="5" rent="0" townid="1" size="22"/>
  <house name="Lower East Side #21" houseid="2434" entryx="1088" entryy="1029" entryz="5" rent="0" townid="1" size="28"/>
  <house name="Lower East Side #22" houseid="2435" entryx="1085" entryy="1029" entryz="5" rent="0" townid="1" size="26"/>
  <house name="Lower East Side #23" houseid="2436" entryx="1080" entryy="1029" entryz="5" rent="0" townid="1" size="15"/>
  <house name="Lower East Side #24" houseid="2437" entryx="1080" entryy="1029" entryz="5" rent="0" townid="1" size="13"/>
  <house name="Lower East Side #25" houseid="2438" entryx="1086" entryy="1042" entryz="7" rent="0" townid="1" size="12"/>
  <house name="Lower East Side #26" houseid="2439" entryx="1092" entryy="1042" entryz="7" rent="0" townid="1" size="10"/>
  <house name="Lower East Side #27" houseid="2440" entryx="1086" entryy="1042" entryz="6" rent="0" townid="1" size="12"/>
  <house name="Lower East Side #28" houseid="2441" entryx="1092" entryy="1042" entryz="6" rent="0" townid="1" size="10"/>
  <house name="Royal Castle #1" houseid="2465" entryx="1020" entryy="931" entryz="7" rent="0" townid="1" size="162"/>
  <house name="Royal Castle #2" houseid="2466" entryx="1040" entryy="918" entryz="7" rent="0" townid="1" size="235"/>
  <house name="Royal Castle #3" houseid="2468" entryx="1037" entryy="932" entryz="7" rent="0" townid="1" size="459"/>
  <house name="VIP Island #1" houseid="2469" entryx="1180" entryy="2260" entryz="5" rent="0" townid="1" size="18"/>
  <house name="VIP Island #2" houseid="2470" entryx="1184" entryy="2260" entryz="5" rent="0" townid="1" size="42"/>
  <house name="VIP Island #3" houseid="2471" entryx="1180" entryy="2259" entryz="4" rent="0" townid="1" size="18"/>
  <house name="VIP Island #4" houseid="2473" entryx="1181" entryy="2259" entryz="4" rent="0" townid="1" size="15"/>
  <house name="VIP Island #5" houseid="2474" entryx="1185" entryy="2259" entryz="4" rent="0" townid="1" size="21"/>
  <house name="VIP Island #6" houseid="2475" entryx="1186" entryy="2269" entryz="5" rent="0" townid="1" size="18"/>
  <house name="VIP Island #7" houseid="2477" entryx="1186" entryy="2273" entryz="5" rent="0" townid="1" size="26"/>
  <house name="VIP Island #8" houseid="2478" entryx="1189" entryy="2274" entryz="5" rent="0" townid="1" size="19"/>
  <house name="VIP Island #9" houseid="2479" entryx="1196" entryy="2259" entryz="5" rent="0" townid="1" size="44"/>
  <house name="VIP Island #10" houseid="2480" entryx="1202" entryy="2266" entryz="5" rent="0" townid="1" size="108"/>
  <house name="VIP Island #11" houseid="2481" entryx="1205" entryy="2257" entryz="5" rent="0" townid="1" size="75"/>
  <house name="VIP Island #12" houseid="2482" entryx="1210" entryy="2257" entryz="4" rent="0" townid="1" size="62"/>
  <house name="Donate Castle #1" houseid="2484" entryx="1316" entryy="675" entryz="7" rent="0" townid="3" size="261"/>
  <house name="Donate Castle #2" houseid="2485" entryx="1319" entryy="675" entryz="7" rent="0" townid="3" size="261"/>
  <house name="Donate Castle #3" houseid="2486" entryx="1322" entryy="675" entryz="7" rent="0" townid="3" size="261"/>
  <house name="Donate Castle #4" houseid="2487" entryx="1325" entryy="675" entryz="7" rent="0" townid="3" size="409"/>
  <house name="Donate Castle #5" houseid="2488" entryx="1328" entryy="675" entryz="7" rent="0" townid="3" size="419"/>
  <house name="Donate Castle #6" houseid="2489" entryx="1331" entryy="675" entryz="7" rent="0" townid="3" size="406"/>
  <house name="Donate Castle #7" houseid="2490" entryx="1316" entryy="677" entryz="7" rent="0" townid="3" size="406"/>
  <house name="Donate Castle #8" houseid="2491" entryx="1319" entryy="677" entryz="7" rent="0" townid="3" size="406"/>
  <house name="Donate Castle #9" houseid="2492" entryx="1322" entryy="677" entryz="7" rent="0" townid="3" size="405"/>
  <house name="Donate Castle #10" houseid="2493" entryx="1325" entryy="677" entryz="7" rent="0" townid="3" size="406"/>
  <house name="Donate Castle #11" houseid="2494" entryx="1328" entryy="677" entryz="7" rent="0" townid="3" size="405"/>
  <house name="Donate Castle #12" houseid="2495" entryx="1331" entryy="677" entryz="7" rent="0" townid="3" size="421"/>
  <house name="Temple House#1" houseid="2496" entryx="0" entryy="0" entryz="0" rent="3000000" townid="1" size="8"/>
  <house name="Temple House #2" houseid="2497" entryx="0" entryy="0" entryz="0" rent="10000000" townid="1" size="14"/>
</houses>
